{
  "id": "ernesto_ff93",
  "name": "Ernesto Flores",
  "handle": "ernesto",
  "gender": "male",
  "description": "30's, stoner, thin, shaggy hair, California, skateboard",
  "tags": [
    "skater_boy",
    "skateboarding",
    "film photography",
    "collecting vintage vinyl",
    "graphic design",
    "surfing",
    "cooking plant-based meals",
    "stargazing"
  ],
  "avatar_url": "/media/ernesto_ff93/avatar.webp?t=1769584103",
  "banner_url": "/media/ernesto_ff93/banner.webp?t=1769554321",
  "videos": [
    "/media/ernesto_ff93/videos/01_smile_reveal.mp4?t=1769554352"
  ],
  "images": [
    "/media/ernesto_ff93/images/01_mid_mid_neutral.webp",
    "/media/ernesto_ff93/images/02_image.webp",
    "/media/ernesto_ff93/images/03_image.webp",
    "/media/ernesto_ff93/images/04_image.webp",
    "/media/ernesto_ff93/images/05_image.webp",
    "/media/ernesto_ff93/images/06_image.webp",
    "/media/ernesto_ff93/images/07_image.webp",
    "/media/ernesto_ff93/images/08_image.webp",
    "/media/ernesto_ff93/images/09_image.webp",
    "/media/ernesto_ff93/images/10_image.webp",
    "/media/ernesto_ff93/images/11_image.webp",
    "/media/ernesto_ff93/images/12_image.webp",
    "/media/ernesto_ff93/images/13_image.webp",
    "/media/ernesto_ff93/images/14_image.webp",
    "/media/ernesto_ff93/images/15_image.webp",
    "/media/ernesto_ff93/images/16_image.webp",
    "/media/ernesto_ff93/images/17_image.webp",
    "/media/ernesto_ff93/images/18_image.webp",
    "/media/ernesto_ff93/images/19_image.webp",
    "/media/ernesto_ff93/images/20_image.webp",
    "/media/ernesto_ff93/images/21_image.webp",
    "/media/ernesto_ff93/images/22_image.webp",
    "/media/ernesto_ff93/images/23_image.webp",
    "/media/ernesto_ff93/images/24_image.webp",
    "/media/ernesto_ff93/images/25_image.webp",
    "/media/ernesto_ff93/images/26_image.webp",
    "/media/ernesto_ff93/images/27_image.webp",
    "/media/ernesto_ff93/images/28_image.webp",
    "/media/ernesto_ff93/images/29_image.webp",
    "/media/ernesto_ff93/images/30_image.webp",
    "/media/ernesto_ff93/images/31_image.webp",
    "/media/ernesto_ff93/images/32_image.webp",
    "/media/ernesto_ff93/images/33_image.webp",
    "/media/ernesto_ff93/images/34_image.webp",
    "/media/ernesto_ff93/images/35_image.webp",
    "/media/ernesto_ff93/images/36_image.webp",
    "/media/ernesto_ff93/images/37_image.webp",
    "/media/ernesto_ff93/images/38_image.webp",
    "/media/ernesto_ff93/images/39_image.webp",
    "/media/ernesto_ff93/images/40_image.webp",
    "/media/ernesto_ff93/images/41_image.webp",
    "/media/ernesto_ff93/images/42_image.webp",
    "/media/ernesto_ff93/images/43_image.webp",
    "/media/ernesto_ff93/images/44_image.webp",
    "/media/ernesto_ff93/images/45_image.webp",
    "/media/ernesto_ff93/images/46_image.webp",
    "/media/ernesto_ff93/images/47_image.webp",
    "/media/ernesto_ff93/images/48_image.webp",
    "/media/ernesto_ff93/images/49_image.webp",
    "/media/ernesto_ff93/images/50_image.webp",
    "/media/ernesto_ff93/images/51_image.webp"
  ],
  "created_at": "2026-01-27T15:50:47.423015-07:00",
  "dir_name": "ernesto_ff93"
}